{% extends 'base.html' %}

{% block navbar %}
<div class="row">
  <div class="col-sm-4">
    <a class="navbar-brand text-center" style= "padding-left: 70px" href="/story3"><b>HOME</b></a>
  </div>
</div>
</div>
<div class="collapse navbar-collapse" id="myNavbar">
<ul class="nav navbar-nav navbar-right">
  <li><a href="#About">About</a></li>
  <li><a href="#Education">Education</a></li>
  <li class="dropdown-content">
    <a class="dropdown-toggle scrolling scrolling-container" href="#" id="" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false" style="font-size: 14px; background-color: #323232;">
      Pages
    </a>
    <div class="dropdown-menu" aria-labelledby="navbarDropdownMenuLink">
        <a class="dropdown-item" href="#Skills">Skills</a>
        <a class="dropdown-item" href="#Experiences">Experiences</a>
        <a class="dropdown-item nav-link" href="/portfolio">Portfolio</a>
        <a class="dropdown-item" href="/resume">Resume</a>
    </div>
  </li>
  <li><a href="#Hobbies">Hobbies</a></li>
  <li><a href="#Contact">Contact</a></li>
  <li><a href="/">Homepage</a></li>
  </div>
</ul>
{% endblock %}

{% block content %}
<div class="container-fluid bg-1 airbnb">
  <div class="row">
    <div class="col-sm-6 col-md-6 pfp">
      <!-- <img src="static/me-story2.png" class="img-responsive col-sm-12" style="display:inline" alt="me"> -->
      <img src="static/img/me-story2.png" class="img-responsive" style="width:100%" alt="me">
    </div>
    <div class="col-sm-6 col-md-6 hello">
      <h1 style="font-size: 60px;">hello</h1>
      <h2 class="title" style="color:#ffffff">Welcome to My Page</h2>
      <h4 style="color:#2997FF">Scroll down to get to know me</h4>
    </div>
  </div>
</div>

<div class="container-fluid bg-2 airbnb" id = "About">
  <div class="row">
    <div class="col-sm-12 col-md-6 leftpadding">
      <h3 class="title"><b>About</b></h3>
      <h4 style="color: #0F4DAB; font-size: 30px;" ><b>Fiorentine Phillips</b></h4>
      <p style="font-size: 20px;">Sophomore Student of Information System at University of Indonesia. 1906298916.</p>
      <p class="about-word">Hello I’m Fiorentine Phillips, I’m an undergraduate student of year 2019 at Faculty of Computer Science majoring Information System. Recently, I’ve been intrigued by UI/UX fields and become UI/UX enthusiast because I believe a good product comes with good design and experiences to satisfy user. With that being said, I’m looking forward to become Product Manager or Product Designer on the future as my career. Furthermore, I have also been interested by Data Science fields because I believe in the future data will become more and more useful as we moving into Industry 4.0 and data is the main source. So that’s all from me, a sophomore student who interested in simple design language and a UI/UX, Data Science enthusiast. </p>
    </div>
    <div class="col-sm-12 col-md-6 about-card">
      <!-- <img src="static/about-card.png" class="img-responsive aboutcard" style="display:inline" alt="me"> -->
      <img src="static/img/about-card.png" class="img-responsive" style="width: 100%; height: 100%;" alt="me">
    </div>
  </div>
</div>

<div class="container-fluid bg-3" id = "Education">
  <h3 class="title text-center"><b>Education</b></h3>
  <div class="row">
        <div class="col-md-4 col-sm-12">
        <!-- <img src="static/smp-card.png" class="img-responsive smp" style="width:100%" alt="Image"> -->
        <img src="static/img/smp-card.png" class="img-responsive toppadding" style="width:100%" alt="Image">
        <h4 style="font-size: 25px; padding-left: 2%;" ><b>Mardi Yuana Junior High <br>School, Serang.</b></h4>
        </div>
        <div class="col-md-4 col-sm-12"> 
        <!-- <img src="static/sma-card.png" class="img-responsive sma" style="width:100%" alt="Image"> -->
        <img src="static/img/sma-card.png" class="img-responsive toppadding" style="width:100%" alt="Image">
        <h4 style="font-size: 25px; padding-left: 2%;" ><b>SMAN1 Senior High <br>School, Serang.</b></h4>
        </div>
        <div class="col-md-4 col-sm-12"> 
        <!-- <img src="static/uni-card.png" class="img-responsive uni" style="width:100%" alt="Image"> -->
        <img src="static/img/uni-card.png" class="img-responsive toppadding" style="width:100%" alt="Image">
        <h4 style="font-size: 25px; padding-left: 2%;" ><b>University of Indonesia,<br> Depok.</b></h4>
        </div>
    </div>
</div>

<div class="container-fluid bg-2" id = "Skills">
  <div class="row">
    <div class="col-md-6 leftpadding">
      <h3 class="title"><b>Skills</b></h3>
      <!-- <img src="static/skills.png" class="img-responsive padding" style="width:100%" alt="Image"> -->
      <img src="static/img/skills.png" class="img-responsive toppadding" style="width:100%" alt="Image">
    </div>
    <div class="col-md-4 tools">
      <h3 class="title"><b>Tools</b></h3>
      <!-- <img src="static/tools.png" class="img-responsive padding" style="width:100%" alt="Image"> -->
      <img src="static/img/tools.png" class="img-responsive toppadding" style="width:100%" alt="Image">
    </div>
  </div>
</div>

<div class="container-fluid bg-3" id = "Experiences">
  <h3 class="title text-center"><b>Experiences</b></h3>
  <div class="row">
        <div class="col-sm-3 fecpadding">
        <!-- <img src="static/FEC.png" class="img-responsive padding" style="width:100%" alt="Image"> -->
        <img src="static/img/FEC.png" class="img-responsive toppadding" style="width:100%" alt="Image">
        <h4 style="color: #0F4DAB; font-size: 25px;" ><b>Januari 2020</b></h4>
        <p>Staff of Public Relations at Forkoma Education Center UI</p>
        </div>
        <div class="col-sm-3 compfestpadding"> 
        <!-- <img src="static/COMPFEST.png" class="img-responsive padding" style="width:100%" alt="Image"> -->
        <img src="static/img/COMPFEST.png" class="img-responsive toppadding" style="width:100%" alt="Image">
        <h4 style="color: #0F4DAB; font-size: 25px;" ><b>February 2020 - Present</b></h4>
        <p>Staff of Documentation and Animation (DnA) at COMPFEST </p>
        </div>
        <div class="col-sm-3 sistempadding"> 
        <!-- <img src="static/Sistem.png" class="img-responsive padding" style="width:100%" alt="Image"> -->
        <img src="static/img/Sistem.png" class="img-responsive toppadding" style="width:100%" alt="Image">
        <h4 style="color: #0F4DAB; font-size: 25px;" ><b>March 2020 - Present</b></h4>
        <p>Member of Creative Management at SISTEM Fasilkom UI</p>
        </div>
    </div>
</div>

<div class="container-fluid bg-4 text-center" id = "Hobbies">
    <h3 class="title" style="color: #ffffff;"><b>Hobbies</b></h3>
    <div class="row">
        <div class="col-sm-4">
          <!-- <img src="static/watchingNetflix.png" class="img-responsive height-2" style="width:100%" alt="Image"> -->
          <img src="static/img/watchingNetflix.png" class="img-responsive toppadding" style="width:100%" alt="Image">
        </div>
        <div class="col-sm-4"> 
          <!-- <img src="static/playingBadminton.png" class="img-responsive height-2" style="width:100%" alt="Image"> -->
          <img src="static/img/playingBadminton.png" class="img-responsive toppadding" style="width:100%" alt="Image">
        </div>
        <div class="col-sm-4"> 
          <!-- <img src="static/Travelling.png" class="img-responsive height-2" style="width:100%" alt="Image"> -->
          <img src="static/img/Travelling.png" class="img-responsive toppadding" style="width:100%" alt="Image">
        </div>
    </div>
    <div class="row">
        <div class="col-sm-4"> 
          <!-- <img src="static/photography.png" class="img-responsive height-2" style="width:100%" alt="Image"> -->
          <img src="static/img/photography.png" class="img-responsive toppadding" style="width:100%" alt="Image">
        </div>
        <div class="col-sm-4"> 
          <!-- <img src="static/design.png" class="img-responsive height-2" style="width:100%" alt="Image"> -->
          <img src="static/img/design.png" class="img-responsive toppadding" style="width:100%" alt="Image">
        </div>
        <div class="col-sm-4"> 
          <!-- <img src="static/food.png" class="img-responsive height-2" style="width:100%" alt="Image"> -->
          <img src="static/img/food.png" class="img-responsive toppadding" style="width:100%" alt="Image">
        </div>
    </div>
</div>

<footer class="container-fluid bg-5 text-center" id = "Contact">
    <h3 class="title" style="color: #ffffff;"><b>Contact</b></h3>
        <a href="https://www.instagram.com/pllips/" class="fa fa-instagram"></a>
        <a href="http://linkedin.com/in/fiorentine-phillips-05511b1a3" class="fa fa-linkedin"></a>
        <a href="http://medium.com/f.phillips114" class ="fa fa-medium" ></a>
        <!-- <a href="#" class ="fa fa-e-mail"></a> -->
      </div>
</footer>

{% endblock %}

